.pager { text-align: right; padding: 12px 0px; }
.pager a { border-radius: 10px;border: 1px solid #C4C4C4; cursor:pointer; display: inline-block; text-align: center; color: #333; text-decoration: none; padding: 0px 5px; height: 18px; font: 14px/18px Arial, Helvetica, sans-serif; vertical-align: middle; margin-left: 6px; }
.pager i { font-style: normal; color: #999; display: inline-block; padding: 0px 0px 0px 5px; }
.pager a.cur { color: #D01212; background: #FDEDED; border: 1px solid #D01212; }
.pager span { color: #666; font-family: Tahoma, Geneva, sans-serif; height: 18px; display: inline-block; line-height: 18px; vertical-align: middle; }
.pager input { vertical-align: top; width: 32px; border: 1px solid #999; padding: 2px 0px; }
.pager a.prev, .pager .prevb, .pager a.next, .pager .nextb { background: url(pager.gif) no-repeat; }
.pager .prevb, .pager .nextb {border-radius: 10px; border: 1px solid #C4C4C4; display: inline-block; height: 17px; vertical-align: middle; line-height: 18px; text-align: center; padding-top: 1px; color: #999; text-decoration: none; }
.pager .nextb { margin-left: 6px; }
.pager .prevb { background-position: 7px -36px; width: 20px; }
.pager a.prev { background-position: -78px -36px; width: 20px; padding: 0px; }
.pager .nextb { background-position: -186px 4px; width: 20px; }
.pager a.next { background-position: -186px -36px; width: 20px; padding: 1px 0px 0px; font-size: 12px; height: 17px; }